:root {
--wTmyHiikWGCM: #000006;
--mHIzZfrPiIjq: #FEFDFC;
--pUdHnopculUO: #000318;
--fooIoXuPZCIZ: #E1030C;
--UFMKnoroepNS: #ECB203;
--xqmyvqtgDzfu: #F5D207;
--zIaCpyyjaBwB: #E13B01;
--jCYJpVFWqcrw: #ED5B06;
--PnIQuLuOWZDZ: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--mHIzZfrPiIjq);
}
a:hover {
color: var(--UFMKnoroepNS);
}
.ubuLLSdyQAWv{
border-style: dashed;
border-width: 0.5px;
border-color:var(--mHIzZfrPiIjq);
}
.UmeDGIIpxBAr{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--mHIzZfrPiIjq);
}
body {
font-family: var(--PnIQuLuOWZDZ), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--wTmyHiikWGCM);
color: var(--mHIzZfrPiIjq);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.eYngriOLnTMx{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.eYngriOLnTMx .MOeoTbIEFcVg,
body.eYngriOLnTMx .xCsCpkWHPHlI{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.RWnRxqpCuovf{
width:100%;
}
.iubKXDexhBzs {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.eyOvYzytTWBg {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--pUdHnopculUO);
}

.RWnRxqpCuovf,
.lfXCVAEyKlac,
.YtzizzSOWMkm,
.RzdGupgzkCXu{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.RzdGupgzkCXu {
padding: 0 40px;
}

.trzaEqSrTyQk {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.pfhUiCEPaaNJ a {
color: var(--fooIoXuPZCIZ);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--fooIoXuPZCIZ);
transition: color 0.2s ease;
}

.pfhUiCEPaaNJ a:hover {
color: var(--jCYJpVFWqcrw);
}

.IrshPOqkYEAL{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--mHIzZfrPiIjq);
background-color: transparent;
}
.IrshPOqkYEAL::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.IrshPOqkYEAL.FVWUaHuUoyXA::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.gRBTFjRtECpH,
.PuazbKImiTWg {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.ikTsrLGgODAx {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.ikTsrLGgODAx a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.ikTsrLGgODAx img {
width: 70px;
border-radius:16px;
height: auto;
}

.GTRJpcoQeavH{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.lEeIZhNOMiwH a,
.GTRJpcoQeavH a{
border:2px solid var(--UFMKnoroepNS);
color: var(--mHIzZfrPiIjq);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.lEeIZhNOMiwH a:nth-child(2),
.GTRJpcoQeavH a:nth-child(2) {
background:var(--jCYJpVFWqcrw);
border:none;
}

.SRuROBPItqvR:hover,
.lEeIZhNOMiwH a:nth-child(1):hover,
.GTRJpcoQeavH a:nth-child(1):hover {
background-color: var( --jCYJpVFWqcrw);
}

.lEeIZhNOMiwH a:nth-child(2):hover,
.GTRJpcoQeavH a:nth-child(2):hover {
background-color: var( --xqmyvqtgDzfu);
}

.lEeIZhNOMiwH{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --wTmyHiikWGCM);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.xoTMHkQphYHJ {
display: none;
background: none;
color: var(--mHIzZfrPiIjq);
border: none;
font-size: 2rem;
cursor: pointer;

}

.xoTMHkQphYHJ::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.xoTMHkQphYHJ.oySruqRSaAEn::before {
content: '✕';
}

.dcIPFYbBVblo{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.XUwZyObiDDHq {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--wTmyHiikWGCM);
}


.jVfJHLebZsbB {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.XUwZyObiDDHq .bpjQvORRnsdj,
.qleXRjdNnnhn{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.qleXRjdNnnhn::-webkit-scrollbar {
display: none;
}
.kbSpyLLjUxqy {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.kbSpyLLjUxqy span{
font-size:24px;
}
.bpjQvORRnsdj {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.hXzCPQTRHxBI  {
display:none;
}

.csdNOLxAhufR  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.csdNOLxAhufR  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.MOeoTbIEFcVg,
.avBgTlZEiOvf {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.kbSpyLLjUxqy:hover,
.csdNOLxAhufR:hover {
background: linear-gradient(
135deg,
var(--xqmyvqtgDzfu),
var(--zIaCpyyjaBwB),
var(--jCYJpVFWqcrw)
);
}
.uqGxTqNBytlA,
.kbSpyLLjUxqy a:hover,
.csdNOLxAhufR a:hover {
color: var(--mHIzZfrPiIjq);
}
.gRBTFjRtECpH {
margin-bottom: 30px;
padding-top: 12px;
}
.lfXCVAEyKlac {
padding: 0 40px;
padding-top: 12px;
}
.orlmZEFxsXny{
font-size:27px;
text-align:left;
font-weight: bold;
}

.KceeeazpJPIL {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.vuQetmOnYabJ{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.kPowEgLHLEiB{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--jCYJpVFWqcrw);
border: 1px solid var(--UFMKnoroepNS);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.KglwqkyqYiGj{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--mHIzZfrPiIjq);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.KglwqkyqYiGj:active{
background: var(--jCYJpVFWqcrw);
}

.KglwqkyqYiGj:disabled{
opacity:.35;
cursor: default;
}

.kuMPTMlrXteC {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.kuMPTMlrXteC::-webkit-scrollbar {
display: none;
}

.jhdnRFbekdFE {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--jCYJpVFWqcrw);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.SuxYcAMprUoG {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.RUbuSjObqbxt {
font-size: 14px;
font-weight: 600;
color:var(--mHIzZfrPiIjq);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.kunpBgYbnglv {
font-size: 14px;
font-weight: 700;
color: var(--jCYJpVFWqcrw);
white-space: nowrap;
}

.jGIzyQdEZQOM {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.TxGIEJtWjbuO {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.mtZVCXIcnseL {
font-size: 13px;
color:var(--mymPTacfLvYU);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.GsBoAeKHlNio{
width: 30px;
height: 30px;
background: var(--fooIoXuPZCIZ);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.GsBoAeKHlNio::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.btnsMSxSxYTl {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.ANHlRaFmpiGP {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.rBbkXBLqmPhf::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.bvFNIapjWndf {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.ANHlRaFmpiGP img {
border-radius: 22px;
height: auto;
display: block;
}

.MqhWJzjkFimx {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--mHIzZfrPiIjq);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.uqGxTqNBytlA {
color: var(--mHIzZfrPiIjq);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--xqmyvqtgDzfu),
var(--zIaCpyyjaBwB),
var(--jCYJpVFWqcrw)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.uqGxTqNBytlA:hover {
background-position: 100% 50%;
}
.MqhWJzjkFimx strong p{
margin: 0;
}

#puFwGLJJuIwe {
width: 100%;
border: none;
overflow: hidden;
}


.ZWKIkQxIdpiL {
transition: filter 0.3s ease, transform 0.3s ease;
}

.ZWKIkQxIdpiL:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.FOZEVhRCtdYy {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.tBNqclFtGYnc {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.tBNqclFtGYnc figure{
position:relative;
}
.tBNqclFtGYnc figure img{
border-radius: 30px;
}
.tBNqclFtGYnc figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--mHIzZfrPiIjq);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.tBNqclFtGYnc figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.FOZEVhRCtdYy span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.MvJqdVhYYWIR{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.jiwIOPmcHyed{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--UFMKnoroepNS) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.NGapwoyrQbWr{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.GfovVFrBUNrc{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--UFMKnoroepNS);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--mHIzZfrPiIjq);
background:var(--jCYJpVFWqcrw);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.GfovVFrBUNrc:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.GfovVFrBUNrc:active{
background: rgba(255,255,255,.10);
}

.GfovVFrBUNrc:disabled{
opacity:.35;
cursor: default;
}

.xCsCpkWHPHlI {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.thdOSGxMVKOl {
position: relative;
display: inline-block;
}

.SRuROBPItqvR {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--UFMKnoroepNS);
}


.mcjrSIwEoHjp {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#whgvLqjNVhnn:checked + .SRuROBPItqvR .mcjrSIwEoHjp {
transform: rotate(180deg);
}

.ufNvgcppAYfq {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--wTmyHiikWGCM);
border: 1px solid  var(--UFMKnoroepNS);
}
.hSKUFfLhnbZz{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#whgvLqjNVhnn:checked ~ .ufNvgcppAYfq {
display: flex;
flex-direction: column;
}


.ufNvgcppAYfq .hjomtbRskEVg {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--mHIzZfrPiIjq);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.ufNvgcppAYfq .hjomtbRskEVg:hover {
background: var(--mHIzZfrPiIjq);
color: var(--jCYJpVFWqcrw);
}

.oQpuGFCuckwi {
background-color: var(--fooIoXuPZCIZ);
color: var(--mHIzZfrPiIjq);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.oQpuGFCuckwi:hover {
background-color: var(--jCYJpVFWqcrw);
}

.oQpuGFCuckwi a {
color: var(--mHIzZfrPiIjq);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.wwMvaUegABqm{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--UFMKnoroepNS);
padding: 10px;
color: var(--mHIzZfrPiIjq);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--UFMKnoroepNS);
color: var(--mHIzZfrPiIjq);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--UFMKnoroepNS);
color: var(--mHIzZfrPiIjq);
}



.wBiLAcHJaraK {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.wBiLAcHJaraK figure{
cursor:pointer;
}

.orRbsKJMnAXZ{
display: grid;
gap: 20px;
color:var(--mHIzZfrPiIjq);
}

.qCFEPjWwMIBu  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--jCYJpVFWqcrw);
border-radius: 8px;
}

.qCFEPjWwMIBu h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.qCFEPjWwMIBu h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.CEqaYeOmzVLi{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.CEqaYeOmzVLi p{
margin:0;
}
input[type="checkbox"]:checked ~ .qCFEPjWwMIBu h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .CEqaYeOmzVLi{
display:block;

}

.YtzizzSOWMkm {
color: var(--mHIzZfrPiIjq) ;
padding:32px 40px;

}
.echTwGotqAkW a{
text-decoration: none;
}

.dLgWWsVrbXBh,
.HLsEFhiKtkSz{

}

.RQixgyhNVapO{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.RQixgyhNVapO figure{
max-width: 70px;

}

.QbciHYyAIzRI {
display:flex;
flex-direction:column;
width:50%;
}
.wEDbThSOqSSI {
display: flex;
align-items: center;
justify-content: space-around;
}


.MHkdCpJPBOtY {
width:50%;
}

.LRmWpmmFdxTf {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.eVtpPDIAmVfR {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.WaFQWVCIVhrk {
margin: 0;
padding: 0;
}


.echTwGotqAkW:hover {
border-bottom: 1px solid var(--jCYJpVFWqcrw);
}

.ICHxkcUmDQBL{
display: flex;
justify-content: center;
}

.ayytciHpWznu {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--mHIzZfrPiIjq);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ayytciHpWznu:hover {
opacity: 1;
}

.ayytciHpWznu::after,
.ayytciHpWznu::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--mHIzZfrPiIjq);
}

.ayytciHpWznu::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ayytciHpWznu::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.ZzZpMFKOAJlH {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ykQGLLKAswiy {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.iyKjFMbbLZjQ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ilyPCkpHPTqF {
display: flex;
align-items: center;
}

.dcWTjyjXVspr {
color: var(--mHIzZfrPiIjq);
text-decoration: none;
transition: color .2s;
}

.dcWTjyjXVspr:hover {
text-decoration: underline;
color: var(--EWFtfZHsqjxA);
}

.dcWTjyjXVspr[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.RfzYzLAZQvIt {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.srBkjeUbNJuG{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.zILdHRSBbhQB{
display: block;
}

.tVFjoLqwJZZy{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.VFScmWegWNRz{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.iJUFWqQKSLZa{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.oHWaeBuDOdXR{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.AwsIcgulnXaZ{
position: relative;
z-index: 2;
width:50%;

}

.IiOhhKfMszVT{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.aUdkXoiwcdli{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.nwKCKEvqQLXm{
position: relative;
z-index: 2;
width:50%;
}

.KdpOzjfaOutm{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --ISEcgjihwFzN);
}


.AkcKvquNmocw{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.jYFiUzZmCcwY{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.jYFiUzZmCcwY span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.AkcKvquNmocw.is-scratching + .jYFiUzZmCcwY span,
.AkcKvquNmocw ~ .jYFiUzZmCcwY span{
opacity: 1;
transform: scale(1);
}
.jYFiUzZmCcwY span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.rkbZXvLYKmbS{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.srBkjeUbNJuG.is-result
.oHWaeBuDOdXR{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.srBkjeUbNJuG.is-result .rkbZXvLYKmbS{
display: flex;
transform: translateY(0);
opacity: 1;
}

.srBkjeUbNJuG.is-result .nwKCKEvqQLXm{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.UlhVOBOjQGzY{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.MxoozOdxSRKS{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.MxoozOdxSRKS:hover{
transform: translateY(-1px);
opacity: .95;
}

.ZgBrnuSCJcaP{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.ZgBrnuSCJcaP img {
display: block;
}


.wamLymTwCBVC,
.ujZpaVXNvRPe{
display: flex;
flex-direction: column;
gap: 30px;

}
.wamLymTwCBVC{
flex: 1;
justify-content: end;
}

.WHMbkJdaNbxV{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--mHIzZfrPiIjq);
transition: all 0.2s ease;
text-decoration: none;
}
.WHMbkJdaNbxV span {
font-size: 18px;
font-weight: 400;

}
.WHMbkJdaNbxV:hover {
transform: translateY(-2px);
}

.dSqolVaPyFPd{
color: var(--UFMKnoroepNS);
}
.wQzSVbaegymx{
font-size: 42px;
margin:0;
line-height: 32px;
}

.fRDdUqqUEBUo{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.JrsspDkmrASl{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.iGIMCkxcXdNf .WHMbkJdaNbxV::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--ISEcgjihwFzN);
}
.fRDdUqqUEBUo span{
position: relative;
}
.fRDdUqqUEBUo span:first-child{
padding-left: 15px;
}
.fRDdUqqUEBUo span:last-child{
padding-left: 20px;
}
.fRDdUqqUEBUo span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.fRDdUqqUEBUo span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.RXpCXRFnzzNv .WHMbkJdaNbxV::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--ISEcgjihwFzN);
}


@media(max-width: 1100px){
.iubKXDexhBzs {
gap:10px;

}
.rqhnWCVEfTfh {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.PFhqJHxVwqgG {
grid-template-columns: repeat(2, 1fr);
}
.JrsspDkmrASl{
width:100%;
}
.WHMbkJdaNbxV{
min-width: 350px;
}
.wQzSVbaegymx{
font-size: 32px;
line-height: 32px;
}
.fRDdUqqUEBUo{
gap: 10px;
justify-content: center;
}
.ujZpaVXNvRPe{
width: 100%;
gap: 10px;
text-align: center;
}
.wamLymTwCBVC{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.wVwVXKWsrVSi{
min-width:250px;
gap: 0;
}
.wVwVXKWsrVSi p{
margin-bottom: 0;
}

.WHMbkJdaNbxV{
font-size: 20px;
min-width: 300px;
}
.ujZpaVXNvRPe .EDZcgrQJGkIw{
min-width: 250px;
}
.ZgBrnuSCJcaP{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.ZgBrnuSCJcaP .qwMFcleOLCRm img{
max-width:500px;
}
}

@media(max-width: 768px){
.RWnRxqpCuovf,
.lfXCVAEyKlac,
.YtzizzSOWMkm,
.RzdGupgzkCXu{
margin-left: 0;
}
.eyOvYzytTWBg{
position: static;
}
.ikTsrLGgODAx{
margin-left:20px;
}
.IrshPOqkYEAL{
display: none;
}
.XUwZyObiDDHq{
transform: translateX(-100%);
}
.XUwZyObiDDHq.WQqGOlKbjACa {
transform: translateX(0);
}
.dcIPFYbBVblo.RjPDpSeMaRBG {
opacity: 1;
visibility: visible;
}
.xoTMHkQphYHJ {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.kbSpyLLjUxqy span,
.CCjwJhWuhOJT{
display:none;
}
.csdNOLxAhufR,
.kbSpyLLjUxqy{
padding: 7px;
}

.jVfJHLebZsbB{
padding: 0 16px;
}
.kbSpyLLjUxqy:first-child{
background: linear-gradient(
135deg,
var(--xqmyvqtgDzfu),
var(--zIaCpyyjaBwB),
var(--jCYJpVFWqcrw)
);
}
.iubKXDexhBzs {
justify-content: end;
}
.XUwZyObiDDHq .hXzCPQTRHxBI {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.UmeDGIIpxBAr{
top: 0;
}
.hXzCPQTRHxBI .bpjQvORRnsdj{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.MqhWJzjkFimx {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.ANHlRaFmpiGP {
height: unset;
min-height: 200px;
}
.wJVEVkKnCKDt{
flex-wrap: wrap;
}
.ZdrILmrkFRRa:nth-child(1){
width: 100%;
justify-content: center;
}
.ZdrILmrkFRRa:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ZdrILmrkFRRa:nth-child(3) {
width: 50%;
}
.vVllGkLVDtwZ{
padding: 0;
}
.wEDbThSOqSSI {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.QbciHYyAIzRI {
width:100%;
font-size:16px;
}
.MHkdCpJPBOtY {
width:100%;
}

.hjomtbRskEVg {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.lEeIZhNOMiwH{
display:flex;
}
.GTRJpcoQeavH{
display:none;
}
.orlmZEFxsXny{
font-size: 21px;
}
}
@media(max-width: 576px){
.eyOvYzytTWBg{
margin-left: 0;
align-items: center;
}

.ikTsrLGgODAx{
order: 2;
}
.lfXCVAEyKlac,
.YtzizzSOWMkm,
.eyOvYzytTWBg {
padding: 8px 15px;
}
.ikTsrLGgODAx img {
width: 50px;
}

.MqhWJzjkFimx {
font-size: 20px;
gap: 20px;
width: 95%;
}
.MqhWJzjkFimx div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.PFhqJHxVwqgG {
grid-template-columns: repeat(1, 1fr);
}

.rqhnWCVEfTfh {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.hlWfJKHsbAkh{
flex-direction: column;
align-items: center;
}

.oPhcfkfsuwYE {
padding-left: 10px;
}

.uqGxTqNBytlA {
font-size: 20px;
padding: 10px 20px;

}
.WHMbkJdaNbxV{
min-width: 300px;

}
.fRDdUqqUEBUo span{
font-size:16px;
}
.rkbZXvLYKmbS{
flex-direction: column;
align-items: center;
justify-content: center;
}
.rkbZXvLYKmbS{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.UlhVOBOjQGzY{
max-width: 100%;
}
.oHWaeBuDOdXR{
flex-direction:column;
}

.nwKCKEvqQLXm,
.AwsIcgulnXaZ{
width:100%;
}
}
